[general]
TranslatorName=Like, solokot
TranslatorURL=solokot@gmail.com
Version=2.40
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выделенные элементы
40002=&Выход
40009=&Свойства
40023=&Открыть URL в &браузере
40024=&Копировать выбранные файлы кеша в…
40025=&Выбрать папку с кешем
40042=&Открыть выбранные файл
70002=&Правка
40007=&Выделить все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=&Отменить выбор
40030=Копировать &URL
70003=&Вид
40004=&Обновить
40005=Показывать линии &сетки
40006=&HTML-отчёт: все элементы
40010=HTML-&отчёт: выбранные элементы
40011=&Выбрать колонки
40012=&Автоподбор ширины колонок
40022=Показывать &подсказки
70004=&Настройки
71001=Действие по двойному щелчку мыши
40034=Показывать дату и время по &Гринвичу
40035=Показывать &пустые файлы
40036=Показывать &приложения
40037=Показывать &изображения
40038=Показывать &текст и HTML
40039=Показывать &видео
40040=Показывать &аудио
40041=Показывать &другие типы файлов
45101=Свойства
45102=Открыть файл в кеше
45103=Открыть ссылку в браузере
70005=&Справка
40003=&О программе
40054=Использовать быстрый фильтр
40056=Автоподбор ширины колонок и заголовков
40059=Добавлять заголовки колонок в файл с табуляторами и CSV
40060=Открыть выбранный файл кеша в…
45104=Открыть файл в…
40064=Удалить выбранные файлы кеша
40067=Показывать панель &предпросмотра
45100=Нет действия
71002=Действие по нажатию клавиши Enter
45200=Нет действия
45201=Свойства
45202=Открыть файл в кеше
45203=Открыть ссылку в браузере
45204=Открыть файл в…
40068=Копировать открытое в пре&дпросмотре
40071=Выравнивать числовые колонки по правому краю
40073=Показывать миллисекунды для времени последнего обращения
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40006=&HTML-отчёт: все элементы
40008=&Копировать выбранные элементы
40009=&Свойства
40010=HTML-&отчёт: выбранные элементы
40011=&Выбрать колонки
40012=&Автоподбор ширины колонок
40042=Открыть выбранный файл кеша
40060=Открыть выбранный файл кеша в…
40024=Копировать выбранные файлы кеша в…
40072=Копировать ячейку под курсором
[menu_109]
40050=Стоп
[dialog_105]
caption=Свойства
1=ОК
[dialog_109]
caption=Копировать выбранные файлы кеша в…
1=OK
2=Отмена
1006=...
1007=Заменять имя при совпадении
1008=Сохранить структуру сайта в каталоге
1009=Изменять время скопированных файлов при изменении времени на сервере
1033=Режим имени файла:
[dialog_110]
caption=Выбрать папку с кешем
1=OK
2=Отмена
1006=...
1008=Использовать выбранную папку при следующем запуске ChromeCacheView
1010=Загружать файлы только за последние
1012=дн.
1013=Загружать файлы только за период (по Гринвичу):
1014=начиная с:
1017=          и по:
1020=Загружать файлы больше
1022=байт
1023=Загружать файлы меньше
1025=байт
1026=Папка кеша Opera
1027=Папка кеша Vivaldi
1028=Папка кеша Yandex
1029=Папка кеша Chrome
1030=Папка Edge
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1=OK
2=Отмена
1000=Укажите колонки, которые хотите сделать видимыми. Перемещение колонок кнопками "Вверх"/"Вниз".
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=С&брос
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создан с использованием
7=Сохранить как
8=Файлы кеша Chrome
9=Выберите папку для копирования файлов кеша
10=Выберите папку с кешем
11=Не удалось получить доступ к указанной папке!
12=Удалить выбранные файлы кеша?
14=Загрузка… %d
15=Да
16=Нет
501=Текстовой файл
502=Текстовый файл с табуляторами
503=Табулированный текстовой файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Имя файла
1002=URL
1003=Тип содержимого
1004=Размер
1005=Последнее обращение
1006=Время сервера
1007=Последнее изменение
1008=Время окончания
1009=Имя сервера
1010=Ответ сервера
1011=Кодировка содержимого
1012=Имя кеша
1013=Режим кеша
1014=Метка
1015=Длина URL
751=Искать во всех колонках
752=Искать только в видимых колонках
761=Искать строку целиком
762=Искать несколько слов (разделённых пробелом)
763=Искать несколько строк (разделённых запятой)
764=Искать со всеми словами (разделёнными пробелами)
765=Искать со всеми строками (разделёнными запятыми)
781=Показывать только соответствующие фильтру записи
782=Скрывать соответствующие фильтру записи
1016=IP-адрес сервера
1017=Файл удалён
1018=Сайт
1019=Фрейм
13=Сортировка…
600=Не использовать фильтр времени
601=Загружать файлы только за последние XX сек.
602=Загружать файлы только за последние XX мин.
603=Загружать файлы только за последние XX час.
604=Загружать файлы только за последние XX дн.
605=Загружать файлы только за указанный период (по Гринвичу)
611=На основе URL
612=Имя кеша
613=Имя кеша + расширение
[dialog_114]
1037=Быстрый фильтр
1040=С учётом регистра
